uuid: 6bd0e215-6404-4431-b4c3-e7d6ad7bed4a
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_audio_file
    - media.type.audio
  module:
    - file
_core:
  default_config_hash: sI-7KvS4Qbg6EucALXjwYEotxgxUfH-bMC19yTpZ1kw
id: media.audio.field_media_audio_file
field_name: field_media_audio_file
entity_type: media
bundle: audio
label: 'Audio file'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_extensions: 'mp3 wav aac'
  file_directory: '[date:custom:Y]-[date:custom:m]'
  max_filesize: ''
  description_field: false
  handler: 'default:file'
  handler_settings: {  }
field_type: file
